UPDATE VCLib.T_CLIENT_MODULE_FEATURE tcmf
SET ClientModules = tcm.clientmoduleid
FROM (
    SELECT clientmoduleid 
    FROM VCLib.T_CLIENT_MODULES
    WHERE moduletype = 'HospitalizationControlClientModule'
) tcm
WHERE tcmf.Name = 'HideVmpReferral'
  AND tcmf.ClientModules = (
    SELECT clientmoduleid
    FROM VCLib.T_CLIENT_MODULES
    WHERE moduletype = 'FondClientModule');